uuid: b563348f-2f3c-4239-87d5-871931eccf79
langcode: en
status: true
dependencies:
  module:
    - paragraphs_library
third_party_settings:
  paragraphs_library:
    allow_library_conversion: true
_core:
  default_config_hash: qI-AWQxyomFUU8CG7oE7mq2vdPJVwKoj71uypqzci6M
id: bp_columns_two_uneven
label: 'Columns (Two Uneven)'
icon_uuid: null
icon_default: null
description: ''
behavior_plugins: {  }
